﻿@charset "UTF-8";
/*
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
  Palmetto ARC Master CSS Document 
  Repository of common site styles
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
*/  



/*--------------------------------------*/
/*         Basic text styles            */
/*--------------------------------------*/

/* BodyText for White/Light BG's */
.BodyTextW {
  color:Black;
  text-align:left;
  padding: 0 8pt 0 8pt;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-size:11pt;
  font-weight:normal;
  font-style:normal;
}

/* BodyText for Black/Dark BG's */
.BodyTextK {
  color:White;
  text-align:left;
  padding: 0 8pt 0 8pt;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-size:11pt;
  font-weight:normal;
  font-style:normal;
}


/*--------------------------------------*/
/*         Basic Table Styles           */
/*   For tables created with <div>      */
/*--------------------------------------*/
/*   Most basic w/o borders or color    */
/*   (The new way to make tables)       */
/*--------------------------------------*/

.rTable         { display: table; }
.rTableRow      { display: table-row; }
.rTableHeading  { display: table-header-group; }
.rTableBody     { display: table-row-group; }
.rTableFoot     { display: table-footer-group; }
.rTableCell, .rTableHead  { display: table-cell; }


/* ----------------------------------- */
/*  Main <BODY> Style for ENTIRE page  */
/* ----------------------------------- */

body.BodyMain { 
  width:1000px;
  background-color:black;
  font-size:10pt;
  font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-style:normal;
  font-weight:normal;
  color:white;
  text-align:center;
  
}

  
#HLnkK, a.BodyMain:link {     /* unvisited link */
  color: white;
}
#HLnkK, a.BodyMain:visited {  /* visited link */
  color: white;
}
#HLnkK, a.BodyMain:hover {    /* mouse over link */
  color: yellow;
}
#HLnkK, a.BodyMain:active {   /* selected link */ 
  color: white;
}

#HLnkW, a.BodyMain:link {     /* unvisited link */
  color: #000000;
}
#HLnkW, a.BodyMain:visited {  /* visited link */
  color: #101010;
}
#HLnkW, a.BodyMain:hover {    /* mouse over link */
  color: 303030;
}
#HLnkW, a.BodyMain:active {   /* selected link */ 
  color: #000000;
}



/* ------------------------------------------------- */
/* Side Panel Styles for Left and Right Page Panels  */
/* ------------------------------------------------- */

/* Side Panel Styles for Home Page Only */

td.PanelSideHome {
  width: 200px; 
  text-align: center; 
  vertical-align: top; 
  background-image:url('/images/BG_Panel_Stars.jpg');
  color: white;
  background-color:black;
  font-size:9pt;
  font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-style:normal;
  font-weight:normal;
}
a.PanelSide:link {     /* unvisited link */
  color: white;
}
  color: white;
}
a:PanelSide.visited {  /* visited link */
  color: white;
}
a.PanelSide:hover {    /* mouse over link */
  color: yellow;
}
a.PanelSide:active {   /* selected link */ 
  color: white;
}


/* Side Panel Styles for sub-pages (other than Home Page) */
/* Like Home but smaller sides, larger enter column       */

td.PanelSideSub {
  width: 150px; 
  text-align: center; 
  vertical-align: top; 
  background-image:url('/images/BG_Panel_Stars.jpg');
  color: white;
  background-color:black;
  font-size:9pt;
  font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-style:normal;
  font-weight:normal;
}
a.PanelSide:link {     /* unvisited link */
  color: white;
}
  color: white;
}
a:PanelSide.visited {  /* visited link */
  color: white;
}
a.PanelSide:hover {    /* mouse over link */
  color: yellow;
}
a.PanelSide:active {   /* selected link */ 
  color: white;
}





/* ----------------------------------- */
/*    Styles for Main Center Column    */
/* ----------------------------------- */

/* ------------------------------------------------ */
/* Home Page Styles for Center Column with Black BG */

td.PanelCenterHomeBlack {
  width:auto; 
  background-color:black;
  
  color: white; 
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; 
  font-weight:normal;

  text-align: center; 
  vertical-align: top; 
}

/* Home Page Styles for Center Column with White BG */

td.PanelCenterHomeWhite {
  width:auto; 
  background-color: #F7F7F7;  /* Sort of Bone White */
  
  color: #000000; 
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; 
  font-weight:normal;

  text-align: center; 
  vertical-align: top; 
}


/* ----------------------------------------------------------------- */
/* Sub Page (other than Home) Styles for Center Column with Black BG */

td.PanelCenterSubBlack {
  width:auto; 
  background-color:black;
  
  color: white; 
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; 
  font-weight:normal;

  text-align: center; 
  vertical-align: top; 
}

/* Sub Page (other than Home) Styles for Center Column with White BG */

td.PanelCenterSubWhite {
  width:auto; 
  background-color: #F7F7F7;  /* Sort of Bone White */
  
  color: #000000; 
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; 
  font-weight:normal;

  text-align: center; 
  vertical-align: top; 
}




/* ------------------------------------------------ */
/* Link Colorization for Common Top Menu Selections */
/* ------------------------------------------------ */

td.TopMenu {          /* General Hyperlink */
  text-decoration:none;	
  font-size:10pt;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: normal;
  text-align:center;  
  color: white;
  height:10pt;
  padding:2px 5px 2px 5px;
  background-color:navy;
  border:1px silver solid;

}
a.TopMenu {          /* overall link */
  text-decoration:none;	
  font-size:x-small;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
  text-align:center;  
  color: white;
}
a.TopMenu:link {     /* unvisited link */
  color: white;
}
a:TopMenu.visited {  /* visited link */
  color: white;
}
a.TopMenu:hover {    /* mouse over link */
  color: yellow;
}
a.TopMenu:active {   /* selected link */ 
  color: white;
}



/*
  #######################################
   Styles for Footer with Copyright 
  #######################################
*/

/* Style for the table cell holding copyright text */
.FooterRights {
  width: 100%; 
  height: 20px;
  color: white;
  text-align:center;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size:8pt;
  font-weight:normal; 	
  background-color:navy;
  }


/* Style for copyright hyperlinks defined by <a ...> tag */
.FooterLink { 
  color: white;
  text-decoration:none;
}




/*
  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
    Styles for Page Announcements 
  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
*/

/*
  ===================================
   Announcements on DARK BACKGROUNDS
  ===================================
*/

/* Style for typical announcement title */
.AnnTitCtr {
  color: #CCFFFF;  /* Light Yellow */
  text-align:center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:16pt;
  font-weight:bold; 	
}

/* Style for bright warning title */
.AnnHeyCtr {          
  color: fuchsia;     /* Bright fuschia (magenta) */
  text-align:center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:16pt;
  font-weight:bold; 	
}

/* Style for announcement text, centered */
.AnnTxtCtr {
  color: White;
  text-align:center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:12pt;
  font-weight: normal; 	
}

/* Style for announcement text, left justified */
.AnnTxtLft {
  color: White;
  text-align: left;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:12pt;
  font-weight: normal; 	
}


/*
  --------------------------------------------------------------
   Styles table of event dates such as rows of Date, Day, Time  
   Key attribute is the left side padding of cells, eg, 10pt    
  --------------------------------------------------------------
*/
/* 
  Style for the event times table 
  Sets Table border, thickness, and default text color
*/

table.EvtDatDDT {
  border:1px silver solid;
  text-align: left;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:12pt;
  font-weight: normal; 	
}
td.EvtDatDDT {
  color: White;
  background-color:navy;
/*  text-align: left; */
  padding: 0px 2pt 0px 10pt;
/*  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; */
  font-size:11pt;
  font-weight: normal; 	
}



/*
  ====================================
   Announcements on WHITE backgrounds
  ====================================
*/

/* Style for typical announcement title */
.WhtAnnTitCtr {
  color: teal;  /* Dark Cyan */
  text-align:center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:16pt;
  font-weight:bold; 	
}

/* Style for bright warning title */
.WhtAnnHeyCtr {          
  color: purple;     /* Dark Purple */
  text-align:center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:16pt;
  font-weight:bold; 	
}

/* Style for announcement text, centered */
.WhtAnnTxtCtr {
  color: black;
  text-align:center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:14pt;
  font-weight: normal; 	
}

/* Style for announcement text, left justified */
.WhtAnnTxtLft {
  color: black;
  text-align: left;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:14pt;
  font-weight: normal; 	
}
/* Style for announcement text, centered */
.WhtAnnTxtCtrItal {
  color: black;
  text-align:center;
  font-style:italic;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:14pt;
  font-weight: normal; 	
}

/* Style for announcement text, left justified */
.WhtAnnTxtLftItal {
  color: black;
  text-align: left;
  font-style:italic;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:14pt;
  font-weight: normal; 	
}


/*
  --------------------------------------------------------------
   Styles table of event dates such as rows of Date, Day, Time  
   Key attribute is the left side padding of cells, eg, 10pt    
  --------------------------------------------------------------
*/
/* 
  Style for the event times table 
  Sets Table border, thickness, and default text color
*/

table.WhtEvtDatDDT {
  border:1px silver solid;
  text-align: left;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size:12pt;
  font-weight: normal; 	
}
td.WhtEvtDatDDT {
  color: White;
  background-color:navy;
/*  text-align: left; */
  padding: 0px 2pt 0px 10pt;
/*  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; */
  font-size:11pt;
  font-weight: normal; 	
}


/*
  ----------------------------------------------
  List Styles - Ordered and Unordered
  ----------------------------------------------
*/

  /* Ordered Styles (sequential ordering)     */
  /* Example for using one of these styles    */
  /* <ol class="AzLc" > .... </ol>            */
  /* <ol class="AzLc" start="a"> .... </ol>   */
  /* <ol class="RmLc" > .... </ol>            */
  /* <ol class="RmLc" start="iii"> .... </ol> */
  /* <ol class="Circ"> .... </ol>             */
  

  ol.AzLc {
    list-style-type: lower-alpha;   /* a, b, c, ... */
    text-align:left;
  }
  ol.AzUc {
    list-style-type: upper-alpha;   /* A, B, C, ... */
    text-align:left;
  }
  ol.RmLc {
    list-style-type:  lower-roman;  /* i, ii, ii, iv, ... */
    text-align:left;
  }
  ol.RmUc {
    list-style-type: upper-roman;   /* I, II, III, IV, ... */
    text-align:left;
  }
  ol.Disc {
    list-style-type:disc;          /* Solid circle */
    text-align:left;
  }


  /* UnOrdered Styles (same symbol) */


  ol.Circ {
    list-style-type: circle;       /* Open circle */
    text-align:left;
  }
  ol.Sq {
    list-style-type: square;       /* Open Square */
    text-align:left;
  }
  ol.Dec {
    text-align:left;
    list-style-type: decimal;      /* 1.0, 1.1, 1.2, ... */
  }
  ol.ZeroDec {
    list-style-type: decimal-leading-zero;      /* 01.0, 01.1, 01.2, ... */
    text-align:left;
  }
  


